
Figure - Bug #117388
[IOVDEV-21320] 【内部】【VC1】【0068】【台架/EE环境】 【HRYTTESTVINMGM328】【副屏遥控器】副
屏遥控器打开高概率显示断开连接，点 击重新连接又可恢复
2023-04-11 17:57 - 移动测试一组_CDTS 刘强

Status: CLOSED Start date: 2023-04-11

Priority: Normal Due date:

Assignee: 物联网测试组_TSCD 王维 % Done: 0%

Category: 依赖客户及其供应商解决 Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 中控版本：0068��副屏版本：0086 usedebug版本

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】

1、车机已上电，网络正常

2、台架处于测试环境

【操作手顺】

1、进入副屏遥控器应用，查看显示情况

【实际结果】

1、副屏遥控器显示断开，点击重新连接，又可以恢复成连接状态

【期望结果】

1、每次打开副屏遥控器均可以正常连接

测试时间：20230410 17：32

副屏版本：86 usedebug版本

副屏和主屏的日志请见附件，测试视频请见附件

History

#1 - 2023-04-11 19:06 - 移动测试一组_CDTS 刘强

- Category set to CD-FW

- Status changed from New to NEED_INFO

- Assignee changed from CD FW-程天颖 to 移动测试一组_CDTS 刘强

中控版本：0068

副屏版本：0090 user版本

在上诉版本未复现上诉问题；中控屏每次启动后进入遥控器均是已连接状态

#2 - 2023-04-12 10:38 - CDTS_TEST 王成

- Category changed from CD-FW to 依赖客户及其供应商解决

我们新版本验证问题未 复现，需要客户那边使用新版本验证，若客户验证通过则可关闭

#3 - 2023-04-13 15:16 - 移动测试一组_CDTS 刘强

- Assignee changed from 移动测试一组_CDTS 刘强 to 物联网测试组_TSCD 王维
#4 - 2023-04-13 19:12 - 物联网测试组_TSCD 王维

- Subject changed from [IOVDEV-21320] 【内部】【VC1】【0068】【台架/EE环境】 【HRYTTESTVINMGM328】【副屏遥控器】副屏遥控器打开高概率

显示断开连接，点 击重新连接又可恢复 创建日期: 2023/04/10 17:58 - 已更新 to [IOVDEV-21320] 【内部】【VC1】【0068】【台架/EE环境】 

【HRYTTESTVINMGM328】【副屏遥控器】副屏遥控器打开高概率显示断开连接，点 击重新连接又可恢复

#5 - 2023-04-17 14:14 - CD FW-程天颖

应该是由于系统升级后的脏数据引起网络异常问题，已跟中控遥控器开发交流过，副屏系统升级后，未恢复出厂设置可能会有脏数据引起遥控器sdk创

建socket失败，恢复出厂设置后即可正常使用

#6 - 2023-04-25 14:08 - CDTS_Test 吴诗雨

- Status changed from NEED_INFO to RESOLVED

客户验证通过

#7 - 2023-04-25 14:08 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED

#8 - 2023-04-25 14:08 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

飞书20230410-174303.mp4 10.4 MB 2023-04-11 移动测试一组_CDTS 刘强

副屏.log.txt 3.89 MB 2023-04-11 移动测试一组_CDTS 刘强

主屏-日志.7z 2.1 MB 2023-04-11 移动测试一组_CDTS 刘强
